Test::Builder::TodoDiag(3)

NAME
Test::Builder::TodoDiag - Test::Builder subclass of Test2::Event::Diag

DESCRIPTION
This is used to encapsulate diag messages created inside TODO.

SYNOPSIS
You do not need to use this directly.

SOURCE
The source code repository for Test2 can be found at http://github.com/Test-More/test-more/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS
Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2019 Chad Granum <exodist@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/